<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>An enthusiastic exchange student</title>
        
        <style>
            
            p{
                width: 55%;
                height: 105px;
                background-color: cadetblue;
                
                
                
                
            }
        
        </style>
        <!--
        <meta name="description" content="Una guía interactiva de primeros pasos para Brackets.">
        <link rel="stylesheet" href="main.css">
 -->
        
        <link rel="stylesheet" type="text/css" href="css/estilos.css" />
    </head>
    <body>

        <div style="width: 100%; height: 200px; background-color: #5DBCD2;"></div></div>
        <!--
         We must use the h1 for the principal titles
        -->

        <h1>An enthusiastic exchange student</h1>
        
        <img src="inicio.jpg" title="imagen de referencia" width="500" height="400"/>
        <br/>
         
        <h2>Let's meet him</h2>
        
        <!--
            this side is for commentaries /// We gonna types the initial description
        -->

        <p>
            My name is Jefferson Salgado, I'm from León, Nicaragua. Nicaragua is a beautiful country in the center of Central America, a country that you should visit at least once in your life :)
        </p>

        <!--
            <em> help us to convert the sentences in cursive letters
        -->
        <p>
            <em>Why am I here?</em>
            
            As a child I knew that improving education would be the best way to overcome the socio-economic difficulties Nicaraguans face every day. But great opportunities represent great challenges.
        </p>
        
        
        
        
        <p> 
            
            This is why many opportunities can only be accessed when you are a bilingual professional with foreign experience.

            I have worked hard to achieve good academic performance and achieve all the requirements of the student exchange program with the DAAD 2018-2019
            
            
        </p>
        
        <!--
            <samp> change the kind of letter
        -->
        
        
        <samp>
            My goal is to become one of the most important Bussiness Managers of some of the most important brands such as SIEMENS or Schneider Electric
        </samp>
        
        <h2>Estamos intentando algunas cosas nuevas</h2>
        
        
        <h3>The first student of Universidad Tecnologica La Salle</h3>
        
        
        <p>
         
            This is the first exchange experience between Rhein Waal Hoschedule and the La Salle Technological University. We hope to create great bonds between both institutions.
        </p>

        
        <img src="lasalle.png" title="logo la salle" width="500" height="300"/>
        <br/>
        
        
        
        
        
        
        
       
        <!--
            here we gonna add links
        -->
        <h2> another references</h2>
        <p>
            You can check the official link for Universidad tecnologica La Salle
        </p>
        <ul>
            <li><a href="http://www.ulsa.edu.ni/">Universidad Tecnologica La Salle</a></li>
           
        </ul>

    </body>
</html>
